Skip to Content
  • On SAP NetWeaver 7.0x version:

We have released a KBA to do that. 

1731163 – FAQ:How to install SAP CPS on SAP NetWeaver 7.0x

  • On SAP NetWeaver 7.30+ version:

We would like you to refer to the following SAP note:

1668455 – Installing SAP CPS 8.0 by Redwood on NW 7.30+

Best regards,

Gao Feng

Follow Global Partner Support

To report this post you need to login first.

5 Comments

You must be Logged on to comment or reply to a post.

Leave a Reply